Template:Non-stable

Revision as of 17:17, 21 February 2019 by Hooray (Talk | contribs)

Revision as of 17:17, 21 February 2019 by Hooray (Talk | contribs)

This article describes content/features that may not yet be available in the latest stable version of FlightGear (
This template has been nominated for deletion since 24 March 2019. To discuss it, please visit the talk page.

Do not remove this tag until the discussion is closed.


Reason for the nomination: Not used/updated anymore. Replaced by more flexible Template:Current release.


Release 2016.3).
You may need to install some extra components, use the latest development (Git) version or even rebuild FlightGear from source, possibly from a custom topic branch using special build settings: .
This feature is scheduled for FlightGear (unknown). 10}% completed

If you'd like to learn more about getting your own ideas into FlightGear, check out Implementing new features for FlightGear.

The following template description is not displayed when the template is inserted in an article.

Goal

This template can be added to pages describing functionality only available in the development version of FlightGear, a.k.a. the Git version.

Usage

{{non-stable}}

Related templates